/* 8. CUSTOM LAYOUT & TYPOGRAPHY (Daddy bear)
----------------------------------------------------------------------------------------*/
#container {
	padding-top: 1em;
	margin: 0 auto; 
	max-width: 65em;
	background-color: white;
}

h1 {
	font-size: 1.7em;
	line-height: 1.5em;
	padding-bottom: .5em;
	text-align: left;
	border-bottom: 1px solid black;
	width: 100%;
}

h1 span {
	display: block;
}

h2 {
	font-size: 1.2em;
	line-height: 1.5em;
}

h3 {
	font-size: 1.1em;
	line-height: 1.3em;
}

div#main {
	min-height: 840px;
	margin-left: 9.7em;
	border-left: 5px solid black;
	padding-left: 1em;
	width: 54.8em;
}

div#producttext {
	width: 16.6em;
	float: left;
}

div#producttext h4 {
	font-weight: bold;
}

img#productimage {
	width: 36.6em;
	float: left;
	margin-right: 1em;
}

article#homeintro {
	width: 54.8em;/*width: 36.6em;*/
	float: left;
	margin-right: 1em;
}

article#homeintro img {
	width: 54.8em;/*width: 36.6em;*/
	border-bottom: 1px solid black;
	margin-bottom: .8em;
}
a aside#homepromotion {
	text-decoration: none;
}
aside#homepromotion {
	float: left;
	display: block;
	background-color: #f5f5f5;
	border: 4px solid black;
	position: relative;
	width: 16.6em;
	text-align: center;
	margin: 0;
}

aside#homepromotion h3 {
	font-style: normal;
	color: white;
	background-color: black;
	padding-top: 8px;
	padding-left: 18px;
	padding-bottom: 8px;
	font-weight: normal;
	font-size: 1.3em;
	text-align: left;
}

aside#homepromotion h4 {
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 2px;
	font-size: 1.7em;
	margin-top: .8em;
	padding: 0;
	margin-bottom: .3em;
	font-weight: normal;
	font-style: normal;
}

aside#homepromotion h5 {
	font-weight: bold;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 1.6em;
	padding: 0;
	margin-bottom: .4em;
}

aside#homepromotion h5::before {
	content: "";
	display: block;
	width: 8.2em;
	border-bottom: 1px solid black;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 10px;
}

aside#homepromotion h6 {
	font-size: 3.2em;
	margin: 0;
	padding: 0;
	letter-spacing: 7px;
	font-weight: normal;
	font-style: normal;
}

aside#homepromotion p {
	font-style: italic;
	font-size: 1.25em;
	padding: 0;
	margin: 0 0 1em;
	line-height: 140%;
}

aside#homepromotion p.signoff::before {
	content: "";
	display: block;
	width: 13.1em;
	border-bottom: 1px solid black;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 10px;
}

aside#homepromotion p.signoff {
	font-size: 1em;
}

aside#homepromotion img {
	width: 15em;
	margin-top: 1em;
	margin-bottom: 1em;
}

div#main div.tablecolumn {
	float: left;
	width: 16.96em;
	margin-right: 1em;
	margin-bottom: .7em;
}

div#main div.tablecolumn h2 {
	width: 22.5em;
}

header img#logo {
	width: 8em;
	position: fixed;
	top: 0;
	border-bottom: 1px solid black;
	padding-bottom: 2.1em;
	margin-top: 1em;
}

footer img#tractor {
	width: 8em;
	position: absolute;
	bottom: 0;
	border-top: 1px solid black;
	padding-top: 1.3em;
}

div#main div.tablecolumn img {
	width: 100%;
}

nav#smallscreennav {
	display: none;
}

nav#mainnav {
	width: 8em;
	position: fixed;
	top: 12.9em;
	clear: left;
}

ul#nav li {
	width: 100%;
	display: block;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 2px;
	font-size: 1.22em;
	line-height: 1.55em;
	margin-bottom: 1.51em;
}

ul#nav li a {
	display: block;
}

ul#nav li strong a {
	font-weight: bold;
}

ul#nav li, ul#nav {
	border-style: none;
}

ul#nav li a span {
	display: block;
}

img#recipe-hero-pic {
	width: 26.4em;
	margin-right: 1em;
	float: left;
	margin-bottom: 1em;
}

img#spacer {
	width: 26.4em;
	float: left;
	display: block;
	margin-bottom: 1em;
}

div#ingredients {
	width: 26.4em;
	float: left;
	margin-right: 1em;
}

div#preparation {
	width: 26.4em;
	float: left;
}

div.doublecolumn { 
	float: left; 
	width: 26.4em;
	text-align: left;
	padding-left: 0;
	position: relative;
}

.padding {
	padding-right: 2em;
}

article#address{
	clear:left; padding-top: 2em; display: block;
}

article#address p {  font-size: 1em;  }

img#farmmap {
	width: 20em;
	margin-top: 0;
	margin-bottom: 0;
	position: relative;
	left: -2em;
}


/* 9. CUSTOM LAYOUT & TYPOGRAPHY (Mummy bear)
----------------------------------------------------------------------------------------*/
@media screen and (min-width: 48em) and (max-width: 63.236em) {

	#container { width: 48em; }
	div#main { margin-left: 9.7em; width: 37.8em; min-height: 900px; }
	article#homeintro, img#productimage { width: 37.8em; float: left; margin-right: 0; }
	article#homeintro img { width: 37.8em; border-bottom: 1px solid black; margin-bottom: .8em; }
	div#producttext { width: 37.8em; float: none; }
	h1 { font-size: 1.7em; line-height: 1.5em; padding-bottom: .5em; text-align: left; border-bottom: 1px solid black; }
	h1 span { display: block; }
	div#main div.tablecolumn { width: 17.5em; }
	div#main div.tablecolumn h2 { width: 23.3em; }
	header img#logo { width: 8em; position: fixed; top: 0; }
	div#main div.tablecolumn img { width: 100%; }
	nav#smallscreennav { display: none; }
	img#recipe-hero-pic { width: 100%; margin-right: 0; float: none; }
	img#spacer { display: none; }
	div#ingredients, div#preparation { width: 100%; float: none; margin-right: 0; }
	div.doublecolumn { float: left; position: relative; }
	article#address p {  font-size: 1em;  }
	img#farmmap { width: 20em; margin-top: 0; margin-bottom: 0; position: relative; left: 0em; }
}